@media (min-width:1201px){
body{font:14px "microsoft yahei", Arial, Helvetica, sans-serif;}

.heand{height:158px;}
.heandn{ height:100px}
.heandn .hdZ{ display:none;}
.heandn .search{ display:none;}
.heandn .Logo{width:290px;margin-top:15px;}
.heandn a.MenuA{ height:78px;}
.heandn .NavK{top:78px;}
.hdK{ width:1200px; margin:0 auto;}
.Logo{ width:330px; margin-top:5px; float:left;}
.Logo img{ width:100%;}
/*导航*/
.Menu{ width:780px; margin-top:22px;float:right;display:block;}
.Nav li{ float:left;}
.NavK{ position:absolute; top:53px;}
.NavK a{line-height:40px;}
a.MenuA{line-height:48px; height:53px; padding:0 25px;font-size:16px;display:inline-block;}
a.MenuA:hover{ text-decoration:underline;}
.hdZ{ width:1200px; margin:0 auto; text-align:right;}
.hdZa{ font-size:14px;line-height:45px; padding-left:30px;background-position:10px center;background-size:17px;}
.search{ float:right; width:310px; height:36px;}
.searchI{font-size:12px;line-height:36px; height:36px;padding-left:40px;background-position:10px center;width:190px; float:left;}
.searchA{ font-size:12px;width:70px;line-height:36px; height:36px; float:right;}
/* banner */
.banner{ width:1200px;position:relative; padding-top:258px; height:210px; margin:0 auto;}
.banP{width:340px; padding-top:30px; height:103px;}
.banP p{ font-size:32px;}
.banP span{ font-size:18px; line-height:40px;}
.banM{ width:104px; padding:0 10px 10px;top:310px;right:50%; margin-right:-600px}
.banM p{ font-size:12px; line-height:26px; height:26px;}
/*图片*/
.IndIF{ width:1200px; margin:10px auto; height:120px;}
.IndIFa{ float:left;width:200px;font-size:16px;height:100px; padding-top:20px;}
.IndIFa i{ width:40px; height:40px;background-size:40px; margin-bottom:12px;}
.IndIFi1{ background-position:0 0;}
.IndIFi2{ background-position:0 -40px;}
.IndIFi3{ background-position:0 -80px;}
.IndIFi4{ background-position:0 -120px;}
.IndIFi5{ background-position:0 -160px;}
.IndIFi6{ background-position:0 -200px;}
/*硕士招生*/
.IndB1{ width:1150px; margin:0 auto; background:#FFF; padding:0 25px 5px;}
.IndNe{ width:555px;}
.fl{ float:left;}
.fr{ float:right;}
.IndNeT{ padding-top:5px; line-height:50px;height:50px;}
.IndNeT p{ padding-left:40px; width:100px;background-size:23px;background-position:6px center;font-size:24px;float:left;}
.IndNeT span{ color:#9a9791; font-size:20px; margin-left:10px; float:left;}
.IndMore{font-size:12px;}
.IndNeN{ margin-top:15px;}
.IndNeNa{ padding-top:7px; padding-bottom:7px; padding-left:10px; padding-right:40px; height:40px; line-height:20px;margin-bottom:13px;font-size:14px;}
.IndNeNa i{ width:33px; height:54px;background-size:10px;}
/*视*/
.IndV{ width:1180px; background:#FFF; padding:10px; margin:0 auto 10px;}
.IndVo{ float:left; width:725px; height:406px;}
.IndVan{ width:133px; height:133px; margin-top:-61px; margin-left:-61px;  }
.IndVp{line-height:48px;height:48px;font-size:20px;}
.IndVp p{ width:685px;}
.IndVT{ float:right; width:418px;}
.IndVa{width:418px; height:195px;}
.IndVa p{line-height:20px;font-size:12px;padding:3px 0;}
.IndVM{ margin-bottom:15px;}
/*尾*/
.foot{ height:190px;}
.ftK{width:1200px; margin:0 auto; padding-top:30px}
.ftLi{ width:415px; float:left;}
.ftLiT{ padding-left:35px;background-position:5px center;font-size:20px;line-height:30px;}
.ftLn{ padding-left:35px; margin-top:10px;}
.ftLn a{display:block; width:190px;font-size:14px; line-height:30px; float:left;}
.ftlogo{ width:258px;float:left;margin-top:30px;margin-left:60px;}
.ftN{ width:330px;float:right;}
.ftN p{font-size:14px;line-height:30px;}
.ftI{ margin-top:10px;}
.ftI a{margin-right:8px;border-radius:3px; width:16px;height:16px; padding:6px;float:left;}
.ftI a i{background-size:16px;width:16px; height:16px;}
.ftI1{ background-position:0 0;}
.ftI2{ background-position:0 -16px;}
.ftI3{ background-position:0 -32px;}
.ftI4{ background-position:0 -48px;}
.ftI5{ background-position:0 -64px;}
.ftIm{width:104px; padding:8px;bottom:35px; left:-48px;}

.top {bottom:50px;right:30px;width:50px;height:50px;border-radius:4px; background-size:40px;}
/*弹出*/
.TCN{width:1200px; top:15%;}
.TCV{ width:1050px;}

}